.wrapper {
   padding: 125px 0 100px 0;
   background: #e8e8e8;
   background-image: url(../img/bg/bg.png);
   background-position: center 110px;
   background-repeat: no-repeat;
}

.container {
   max-width: 842px;
   margin: 0 auto;
}

.main {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.main__block {
   display: block;
   align-items: center;
   flex-direction: column;
   text-align: center;
   padding: 100px;
}

.main__link {
   display: block;
   text-decoration: none;
   padding: 10px;
   color: blue;
   transition: 0.3;
}

.main__link:hover {
   color: chartreuse;
}

.section {
   font-family: "Arial", sans-serif;
   text-transform: uppercase;
   color: rgba(39, 61, 70, 0.6);
   font-size: 14px;
   line-height: 2.857;
   letter-spacing: 5px;
}

.title {
   margin: 10px 0 70px 0;
   padding: 0 40px;
   text-align: center;
   font-family: "Times New Roman", serif;
   line-height: 1.389;
   font-size: 36px;
   color: #273d46;
}

.picture {
   width: 100%;
   max-height: 560px;
   margin: 0 0 90px 0;
   padding: 10px;
   background: #fff;
   box-shadow: 15px 0px 65px 0px rgba(15, 16, 16, 0.15);
}

.picture__img {
   display: block;
   width: 100%;
}

.info {
   padding: 0 40px;
}

.info__text {
   font-family: "Times New Roman", serif;
   font-size: 24px;
   color: rgba(39, 61, 70, 0.8);
   line-height: 1.667;
}

.info__list {
   margin-bottom: 50px;
}

.info__item {
   padding: 0 0 0 35px;
   font-size: 20px;
   font-family: "Arial", sans-serif;
   line-height: 1.8;
   color: rgb(39, 61, 70);
   background-image: url(../img/icons/check.png);
   background-position: left 5px;
   background-repeat: no-repeat;
}

.info__item_first {
   text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}

.info__item_second {
   color: rgb(128, 183, 179);
}

.info__item_third {
   font-weight: bold;
}

.info__item_fourth {
   color: rgba(39, 61, 70, 0.302);
   text-decoration: line-through;
}

.btn {
   display: flex;
   align-items: center;
   width: 200px;
   padding: 0 30px;
   height: 44px;
   overflow: hidden;
   border-radius: 30px;
   background-color: #80b7b3;
   box-shadow: 6px 0px 40px 0px rgba(128, 183, 179, 0.54);
}

.btn__link {
   display: block;
   width: 100%;
   font-size: 14px;
   line-height: 2.857;
   letter-spacing: 2px;
   font-family: "Arial", sans-serif;
   text-decoration: none;
   color: #fff;
   text-transform: uppercase;
   background-image: url("../img/icons/arrow_right.png");
   background-repeat: no-repeat;
   background-position: right center;
}

/*Мої стилі*/

.myList {
   display: flex;
   margin: 50px;
}

.myItem {
   display: flex;
   align-items: center;
   justify-content: center;
   color: #fff;
   width: 100px;
   height: 100px;
   padding: 10px;
   margin: 10px;
   border: 3px solid rgb(44, 172, 5);
}

.myItem:nth-of-type(even) {
   background-color: rgb(207, 76, 155);
}

.myItem:nth-of-type(odd) {
   background-color: rgb(82, 122, 207);
}

.myItem__new:nth-of-type(even) {
   background-color: rgb(5, 3, 156);
}

.myItem__new:nth-of-type(odd) {
   background-color: rgb(230, 130, 0);
}

.myItem__new2:nth-of-type(even) {
   background-color: rgb(20, 124, 38);
}

.myItem__new2:nth-of-type(odd) {
   background-color: rgb(126, 11, 126);
}

.myItem__new3:nth-of-type(even) {
   background-color: rgb(166, 218, 25);
}

.myItem__new3:nth-of-type(odd) {
   background-color: rgb(65, 1, 1);
}

.myItem__new4:nth-of-type(even) {
   background-color: rgb(107, 98, 86);
}

.myItem__new4:nth-of-type(odd) {
   background-color: rgb(57, 192, 216);
}

.myItem__new5:nth-of-type(even) {
   background-color: rgb(0, 0, 0);
}

.myItem__new5:nth-of-type(odd) {
   background-color: rgb(255, 0, 0);
}

.myItem__new7:nth-of-type(even) {
   background-color: rgb(116, 116, 116);
}

.myItem__new7:nth-of-type(odd) {
   background-color: rgb(216, 170, 42);
}
